

#sm1,#sm2,#sm3,#sm4,#sm5,#sm6,#sm7,#lyb{ width:950px; margin:0px auto;}

#apDiv1 {
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 1;
}

#sm2 .tupian1{ background-image:url(index_12.jpg); height:147px;}
#sm2 .tupian2{ background-image:url(index_14.jpg); height:161px;}
#sm2 .tupian3{ background-image:url(index_17.jpg); height:150px;}
#sm2 .tupian4{ background-image:url(index_19.jpg); height:226px;}
#sm2 .tupian5{ background-image:url(index_22.jpg); height:101px;}
#sm2 .tupian6{ background-image:url(index_23.jpg); height:116px;}
#sm2 .tupian7{ background-image:url(index_24.jpg); height:166px;}
#sm2 .tupian8{ background-image:url(index_38.jpg); height:92px;}
#sm2 .tupian9{ background-image:url(index_40.jpg); height:100px;}
#sm2 .tupian11{ background-image:url(index_41.jpg); height:254px;}
#sm2 .tupian10{ background-image:url(index_45.jpg); height:116px;}

#lyb{ background-image:url(index_52.jpg); height:401px;}

.gundong1{ width:908px; height:208px; position:absolute; margin-left:0px; margin-top:9px;}
.gundong2{ width:895px; height:200px; position:absolute; margin-left:45px; margin-top:45px;}

.text1{ width:427px; height:60px; position:absolute; display:block; margin-left:484px; margin-top:69px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;   }
.text2{ width:427px; height:120px; position:absolute; display:block; margin-left:484px; margin-top:1px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;    }
.text3{ width:407px; height:218px; position:absolute; display:block; margin-left:475px; margin-top:14px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;    }
.text4{ width:275px; height:76px; position:absolute; display:block; margin-left:111px; margin-top:1px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;    }
.text5{ width:520px; height:60px; position:absolute; display:block; margin-left:351px; margin-top:45px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;    }
.text6{ width:285px; height:70px; position:absolute; display:block; margin-left:189px; margin-top:53px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;    }
.text7{ width:355px; height:120px; position:absolute; display:block; margin-left:556px; margin-top:89px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;    }
.text8{ width:212px; height:69px; position:absolute; display:block; margin-left:105px; margin-top:20px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;    }
.text9{ width:212px; height:69px; position:absolute; display:block; margin-left:395px; margin-top:20px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;    }
.text10{ width:212px; height:69px; position:absolute; display:block; margin-left:683px; margin-top:20px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;    }
.text11{ width:212px; height:69px; position:absolute; display:block; margin-left:105px; margin-top:16px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;    }
.text12{ width:212px; height:69px; position:absolute; display:block; margin-left:395px; margin-top:16px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;    }
.text13{ width:212px; height:69px; position:absolute; display:block; margin-left:683px; margin-top:16px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;    }
.text14{ width:415px; height:69px; position:absolute; display:block; margin-left:93px; margin-top:30px;  font-size:16px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#FFF;    }